/* - Fonts - */

@font-face {
    font-family: 'BebasKai';
    font-display: swap;
    src: url('/resources/themes/precinctfood/webfonts/bebaskai-webfont.woff2') format('woff2'),
    url('/resources/themes/precinctfood/webfonts/bebaskai-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'BebasKai';
    font-display: swap;
    src: url('/resources/themes/precinctfood/webfonts/bebaskai-webfont.woff2') format('woff2'),
    url('/resources/themes/precinctfood/webfonts/bebaskai-webfont.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'OpenSans';
    font-display: swap;
    src: url('/resources/themes/precinctfood/webfonts/opensans-light-webfont.woff2') format('woff2'),
    url('/resources/themes/precinctfood/webfonts/opensans-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'OpenSans';
    font-display: swap;
    src: url('/resources/themes/precinctfood/webfonts/opensans-lightitalic-webfont.woff2') format('woff2'),
    url('/resources/themes/precinctfood/webfonts/opensans-lightitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'LineAwesome';
    font-display: swap;
    src: url('/resources/themes/precinctfood/webfonts/line-awesome.woff2?v=1.1') format('woff2'),
    url('/resources/themes/precinctfood/webfonts/line-awesome.woff?v=1.1') format('woff');
    font-weight: normal;
    font-style: normal;
}

h1, h2, h3, h4, h5, h6, p {
    line-height: 1.25em;
    margin: 0 0 12px 0;
}

h1 {
    font-family: 'BebasKai', Arial, sans-serif;
    font-weight: normal;
    font-style: normal;
    font-size: 100px;
    color: #263143;
    line-height: 1em;
}

h2 {
    font-family: 'BebasKai', Arial, sans-serif;
    font-style: normal;
    font-size: 72px;
    color: #263143;
}

h3 {
    font-family: 'BebasKai', Arial, sans-serif;
    font-size: 36px;
    font-weight: normal;
}

h4 {
    font-size: 32px;
    font-weight: normal;
}

p {
    font-size: 22px;
    line-height: 1.5em;
}

input, textarea, select {
    font-family: 'OpenSans', Arial, sans-serif;
}

a {
    color: #b7410e;
}
